//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace LabKPZDB_EF
{
    using System;
    using System.Collections.Generic;
    
    public partial class ConnectionApplication
    {
        public int cid { get; set; }
        public int uid { get; set; }
        public bool completed { get; set; }
    
        public virtual User User { get; set; }
    }
}
